/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/

/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
/* Light */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_2_0.eot');
	src: url('fonts/30A72B_2_0.eot?#iefix') format('embedded-opentype'),
	     url('fonts/30A72B_2_0.woff2') format('woff2'),
		 url('fonts/30A72B_2_0.woff') format('woff'),
		 url('fonts/30A72B_2_0.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
/* Book */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_3_0.eot');
	src: url('fonts/30A72B_3_0.eot?#iefix') format('embedded-opentype'),
		 url('fonts/30A72B_3_0.woff2') format('woff2'),
		 url('fonts/30A72B_3_0.woff') format('woff'),
		 url('fonts/30A72B_3_0.ttf') format('truetype');
	font-style: normal;
	font-weight: bold;
}
/* Regular */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_4_0.eot');
	src: url('fonts/30A72B_4_0.eot?#iefix') format('embedded-opentype'),
	     url('fonts/30A72B_4_0.woff2') format('woff2'),
		 url('fonts/30A72B_4_0.woff') format('woff'),
		 url('fonts/30A72B_4_0.ttf') format('truetype');
	font-style: normal;
	font-weight: 500;
}

* {
	font-family: 'Stolzl', Lato, Helvetica, Arial, sans-serif !important;
}
[class*="fa-"] {
    font-family: 'Fontawesome' !important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
    font: 400 20px/1 dashicons !important;
}
body {
    font-weight: normal;
}

.font-light,
.font-light * {
	font-weight: normal;
}
.font-regular,
.font-regular * {
	font-weight: 500;
}
.font-book,
.font-book * {
	font-weight: 700;
}
.font-rocksalt,
.rev_slider_wrapper .tp-caption {
	font-family: 'Rock Salt', 'Stolzl', Lato, Helvetica, Arial, sans-serif !important;
}


#footer_bg, #footer {
	font-size: 16px;
	line-height: 26px;
   font-weight: normal;
}
#footer .widget h2, #footer .widget_recent_entry h4 a {
    color: #ffffff;
    font-size: 19px;
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: normal;
}

#footer .wpcf7 input[type=text], #footer input[type=email] {
    margin: 0 0 10px;
    float: none;
    width: 100%;
    background: white;
    color: #636363;
    height: 36px;
    line-height: 36px;
    border-radius: 4px;
}
#footer .wpcf7 input[type=submit] {
    float: none;
    background: transparent;
    height: 36px;
    border-radius: 4px;
    border: 1px solid #52caf5;
    color: #52caf5 !important;
    font-size: 16px;
}
#footer span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    display: block;
    line-height: 1;
    margin-top: -10px;
}
#footer div.wpcf7-response-output {
    margin: 0 0 10px;
    padding: 0;
    color: red;
    border: none !important;
    font-size: 14px;
}

#footer_coms {
    font-size: 12px;
}
#footer .widget_recent_entries ul li {
    border-bottom: 1px solid white !important;
}
#footer .widget_recent_entries ul li:last-child {
	border: none !important;
}

.wpb_gmaps_widget .wpb_map_wraper {
    padding: 0 !important;
}

form div {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=password],
.wpcf7-form select,
.wpcf7-form textarea {
    background: white;
    border-radius: 4px;
    height: 50px;
    margin-bottom: 25px !important;
}
.wpcf7 input[type=text],
input[type=email],
input[type=password],
textarea {
    margin-top: 0;
}
.wpcf7-form textarea {
	height: 150px;
}
.wpcf7-form textarea.big {
	height: 247px;
}
.wpcf7-form label {
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 5px;
	display: block;
}
.wpcf7-form label .required {
	color: red;
}
.wpcf7-form input[type=submit] {
    float: none;
    background: transparent;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #52caf5;
    color: #52caf5 !important;
    font-size: 16px;
    padding: 17px 10px;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    display: block;
    line-height: 1;
    margin-top: -20px;
}
div.wpcf7-response-output {
    margin: 0 0 10px;
    padding: 0;
    color: red;
    border: none !important;
    font-size: 14px;
}

.blog .page_title_ctn,
.archive .page_title_ctn,
.single-post .page_title_ctn {
	display: none;
}

.post .more-link {
    background: transparent !important;
    border: 1px solid #52caf5 !important;
    color: #52caf5 !important;
}

.sb_widget h3 {
	padding: 0;
	color: #52caf5 !important;
}
.sb_widget > h3:before {
	content: none;
}